<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Main extends Admin_Controller {

	public function index()
	{
        $this->load->model('card_model','card');

        $result = $this->card->checkCard();
        if($result['status'] == 1)
        {
            redirect('admin/card/view');
            exit;         
        }
        $data['id'] = $result['id'];
		$this->load->view('common/innerheader',$data);
        $this->load->view('admin/index',$data);
	}
}
/* End of file main.php */
/* Location: ./controllers/admin/main.php */